<button class="btn btn-neutral btn-icon p-2 mr-2" (click)="signInWithGoogle()">
    <span class=" btn-inner--icon">
        <img src="assets/img/icons/social/google-icon.png" />
    </span>
    <span class=" btn-inner--text">Google</span>
</button>